{
  "name": "exPlastic2",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "@elastic/elasticsearch": "^7.16.0",
    "bluebird": "^3.4.1",
    "body-parser": "~1.15.1",
    "cookie-parser": "~1.4.3",
    "debug": "~2.2.0",
    "elasticsearch": "^11.0.1",
    "express": "~4.13.4",
    "express-session": "^1.14.0",
    "google-auth-library": "^7.11.0",
    "googleapis": "^92.0.0",
    "https": "^1.0.0",
    "jade": "~1.11.0",
    "mongoose": "^4.5.3",
    "morgan": "~1.7.0",
    "multer": "^1.1.0",
    "serve-favicon": "~2.3.0"
  },
  "devDependencies": {}
}
